import { images } from "../../data";
import TextWithEmoji from "../TextWithEmoji";
import styles from "./styles.module.scss";
import { useTranslations } from "@/hooks/translations";
import { ELocalesPlacement } from "@/locales";

function InsightsRelationship() {
    const { translate } = useTranslations(ELocalesPlacement.EmailMarketingCompatibilityV1);
    
    return (
        <div className={styles.container}>
            <TextWithEmoji
                text={translate("marketing-landing.relationship-patterns-insights")}
                emoji="yellow-heart.svg"
            />
            <img className={styles.smartphone} src={images("relationships.svg")} alt="relationships" />
        </div>
    )
}

export default InsightsRelationship